<?php

namespace App\Http\Controllers\KpiAdmin;  // Changed from cards to KpiAdmin

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class KpiAdminConfiguration extends Controller
{
  public function index()
  {
    return view('content.kpiAdmin.kpiAdmin-configuration');
  }
}